
package de.ivu.elect.business.person.boundary;

import java.io.Serializable;

import de.ivu.elect.business.person.entity.Kreditinstitut;



/**
 * Diese Klasse liefert nur eine leere Instanz, für konkrete Implementierungen überschreiben
 */
public class KreditinstitutFactory implements Serializable {

  private static final long serialVersionUID = 1L;


  public Kreditinstitut create() {
        Kreditinstitut entity = new Kreditinstitut(
          );

    initDefaultAttributes(entity);

    return entity;
  }



  public void initDefaultAttributes(Kreditinstitut entity) {
    // Do nothing.
  }

}
